.header {
	background: none; position: absolute;
}
.tc_bg {
	opacity: 0;
}
@media all and (max-width:979px)
{
.header {
	background: rgb(0, 0, 0); position: static;
}
}
.pro_banner .bigpic {
	background-position: center; min-height: 650px; background-repeat: no-repeat; background-size: cover;
}
.pro_banner .bigpic .info {
	margin: 0px auto; width: 66%; text-align: center; padding-top: 18%;
}
.pro_banner .bigpic .info .name {
	color: rgb(15, 235, 192); line-height: 1.2em; padding-bottom: 15px; font-size: 24px; font-weight: 700; text-shadow: 0px 2px 4px rgba(0,0,0,0.5);
}
.pro_banner .bigpic .info h1 {
	color: rgb(255, 255, 255); line-height: 1.2em; font-size: 36px; font-weight: 300; text-shadow: 0px 2px 4px rgba(0,0,0,0.5);
}
.pro_banner .bigpic .desc {
	padding: 0px 10%; text-align: center; color: rgb(255, 255, 255); line-height: 1.6em; font-size: 18px; font-weight: 300; margin-top: 2vh;
}
.pro_banner .bigpic .btn {
	text-align: center; margin-top: 5vh;
}
.pro_banner .bigpic .btn a {
	margin: 0px 5px;
}
.pro_banner .bigpic .goto {
	text-align: center; color: rgb(255, 255, 255); margin-top: 20px;
}
.pro_banner .bigpic .if_goto {
	color: rgb(15, 235, 192);
}
.pro_banner .bigpic .if_goto a {
	margin: 0px 5px; color: rgb(0, 175, 141); vertical-align: middle; display: inline-block;
}
.pro_banner .bigpic .if_goto a.curr {
	color: rgb(15, 235, 192); text-decoration: none;
}
.pro_banner .bigpic .if_goto a:hover {
	color: rgb(15, 235, 192); text-decoration: none;
}
.pro_banner .bigpic .if_goto i {
	font-size: 30px;
}
.pro_banner .bigpic .list {
	text-align: center; margin-top: 20px;
}
.pro_banner .bigpic .list li {
	padding: 0px 1.5%; color: rgb(255, 255, 255); line-height: 1.4em; font-size: 18px; font-weight: 300; display: inline-block;
}
.pro_banner .bigpic .list li i {
	color: rgb(15, 235, 192); font-size: 16px;
}
@media all and (max-width:1600px)
{
.pro_banner .bigpic {
	min-height: 550px;
}
.pro_banner .bigpic .info {
	padding-top: 13%;
}
}
@media all and (max-width:1536px)
{
.pro_banner .bigpic {
	min-height: 520px;
}
}
@media all and (max-width:1366px)
{
.pro_banner .bigpic .info {
	padding-top: 10%;
}
}
@media all and (max-width:979px)
{
.pro_banner .bigpic .info {
	width: 80%;
}
}
@media all and (max-width:479px)
{
.pro_banner .bigpic {
	min-height: 500px;
}
.pro_banner .bigpic .info {
	width: auto; padding-top: 15%;
}
.pro_banner .bigpic .info h1 {
	font-size: 4vh;
}
.pro_banner .bigpic .desc {
	padding: 0px; font-size: 16px;
}
}
@media all and (max-width:375px)
{
.pro_banner .bigpic {
	min-height: 520px;
}
}
.pro_menu {
	background: rgb(255, 255, 255); box-shadow: 0px 3px 5px rgba(53,49,50,0.2);
}
.pro_menu .title {
	display: none;
}
.pro_menu ul {
	text-align: center;
}
.pro_menu ul li {
	padding: 20px 0px; width: 16%; text-align: center; display: inline-block;
}
.pro_menu ul li a {
	color: rgb(0, 0, 0); font-size: 14px; font-weight: 600;
}
.pro_menu ul li a:hover {
	color: rgb(15, 235, 192);
}
.pro_menu ul::after {
	clear: both; display: block; content: "";
}
@media all and (max-width:767px)
{
.pro_menu ul {
	padding: 10px 0px;
}
.pro_menu ul li {
	padding: 5px 0px; width: 33%;
}
}
.topscoll_header {
	padding: 15px 0px; border-top-color: rgb(15, 235, 192); border-top-width: 5px; border-top-style: solid; display: none; box-shadow: 0px 5px 10px rgba(53,49,50,0.2);
}
.topscoll_header .nav {
	width: 80%; float: left;
}
.topscoll_header .nav .title {
	width: 45%; color: rgb(0, 0, 0); line-height: 1.2em; font-size: 20px; font-weight: 600; margin-top: 3px; float: left;
}
.topscoll_header .nav .title i {
	width: 25px; display: inline-block;
}
.topscoll_header .nav ul {
	width: 55%; text-align: right; margin-top: 3px; float: right;
}
.topscoll_header .nav li {
	padding: 0px 1%; display: inline-block;
}
.topscoll_header .nav li a {
	color: rgb(0, 0, 0); font-size: 14px; font-weight: 600;
}
.topscoll_header .nav li.curr a {
	color: rgb(15, 235, 192);
}
.topscoll_header .nav li a:hover {
	color: rgb(15, 235, 192);
}
.topscoll_header .btn {
	float: right;
}
.topscoll_header .btn a {
	margin: 0px 3px;
}
.topscoll_header .btn .btn_full {
	padding: 5px 20px; width: auto; font-size: 14px;
}
.topscoll_header .btn .btn_border {
	padding: 5px 20px; width: auto; font-size: 14px;
}
.headerFixed {
	display: block;
}
.pro_main {
	padding: 10px 0px;
}
.graybg {
	background-color: rgb(245, 245, 245);
}
.describe {
	padding: 0px 10%; text-align: center; color: rgb(0, 0, 0); font-size: 18px; font-weight: 300;
}
hr {
	background: rgb(243, 243, 243); margin: 0px auto; width: 200px; height: 2px;
}
@media all and (max-width:1200px)
{
.pro_main {
	padding: 10vh 0px;
}
}
@media all and (max-width:979px)
{
.pro_main {
	padding: 5vh 0px;
}
}
@media all and (max-width:767px)
{
.describe {
	padding: 0px 5%; font-size: 16px;
}
hr {
	margin: 6vh auto;
}
}
@media all and (max-width:479px)
{
.describe {
	font-size: 16px;
}
}
.pro_style1 {
	padding-top: 100px;
}
.pro_style1 .pic_cen {
	text-align: center; margin-top: 50px;
}
@media all and (max-width:1200px)
{
.pro_style1 {
	padding-top: 10vh;
}
}
@media all and (max-width:979px)
{
.pro_style1 {
	padding-top: 6vh;
}
}
.pro_style2 {
	background-position: 0px 0px; background-repeat: no-repeat;
}
.pro_style2 .function {
	padding-top: 20px;
}
.pro_style2 .function .title {
	width: 25%; color: rgb(15, 235, 192); font-size: 24px; font-weight: 600; margin-top: 70px; float: left;
}
.pro_style2 .function .list {
	width: 73%; float: right;
}
.pro_style2 .function .list .item {
	width: 48%; margin-top: 50px; margin-left: 4%; float: left;
}
.pro_style2 .function .list :nth-of-type(2n+1).item {
	margin-left: 0px;
}
.pro_style2 .function .list .item .icon {
	float: left;
}
.pro_style2 .function .list .item .text {
	padding-left: 80px;
}
.pro_style2 .function .list .item .text h4 {
	color: rgb(0, 0, 0); line-height: 1.2em; font-size: 20px; font-weight: 600;
}
.pro_style2 .function .list .item .text p {
	margin-top: 5px;
}
@media all and (max-width:767px)
{
.pro_style2 .function .title {
	width: auto; margin-top: 20px; float: none;
}
.pro_style2 .function .list {
	width: auto; float: none;
}
.pro_style2 .function .list .item {
	width: auto; margin-top: 30px; margin-left: 0px; float: none;
}
}
.pro_style3 {
	background-position: 0px 0px; background-repeat: no-repeat;
}
.pro_style3 .flexslider2 {
	text-align: center; margin-top: 50px; position: relative; box-sizing: border-box;
}
.pro_style3 .flexslider2 .slides li {
	display: none; position: relative;
}
.pro_style3 .flexslider2 .flex-control-paging {
	display: none;
}
.pro_style3 .flexslider3 {
	text-align: center; margin-top: 50px; position: relative; box-sizing: border-box;
}
.pro_style3 .flexslider3 .slides li {
	display: none;
}
.pro_style3 .flexslider3 .flex-control-paging {
	display: none;
}
.pro_style3 .paging-list2 {
	text-align: center; margin-top: 3vh;
}
.pro_style3 .paging-list2 li {
	padding: 0px 0.6vh; display: inline-block;
}
.pro_style3 .paging-list2 li a {
	color: rgb(0, 0, 0); padding-bottom: 14px; font-size: 14px; font-weight: 600;
}
.pro_style3 .paging-list2 li a:hover {
	text-decoration: none;
}
.pro_style3 .paging-list2 li.curr a {
	color: rgb(15, 235, 192);
}
.pro_style3 .paging-list2 li i {
	display: block;
}
.pro_style3 .paging-list2 li i img {
	border: 4px solid rgb(255, 255, 255); border-image: none;
}
.pro_style3 .paging-list2 li.curr i img {
	border: 4px solid rgb(15, 235, 192); border-image: none;
}
@media all and (max-width:979px)
{
.pro_style3 .flexslider3 .flex-direction-nav {
	display: none;
}
.pro_style3 .flexslider3 .flex-control-paging {
	margin-top: 2vh; display: block;
}
.pro_style3 .paging-list2 {
	display: none;
}
}
.slide-drag-box {
	margin: 0px auto; position: relative; max-width: 925px;
}
.slide-drag-front {
	left: 0px; top: 0px; width: 50%; height: 100%; overflow: hidden; position: absolute;
}
.slide-drag-front img {
	max-width: inherit;
}
.slide-drag-icon {
	left: 50%; top: 0px; height: 100%; border-left-color: rgb(255, 255, 255); border-left-width: 4px; border-left-style: solid; position: absolute; cursor: pointer; box-sizing: border-box;
}
.slide-drag-icon .icon {
	background-position: center; left: 0px; top: 50%; width: 146px; height: 42px; margin-top: -21px; margin-left: -72px; position: absolute; background-image: url("images/bar-ico.png"); background-repeat: no-repeat;
}
.slide-content {
	margin-top: 5vh; position: relative;
}
.slide-content .item {
	left: 0px; top: 0px; width: 100%; display: none; position: absolute;
}
.slide-content .leftNav {
	background-position: center; border-radius: 50px; left: 0px; top: 50%; width: 50px; height: 50px; position: absolute; box-shadow: 0px 0px 10px rgba(53,49,50,0.2); background-image: url("images/arrowbg_left.png"); background-repeat: no-repeat; background-color: rgb(255, 255, 255);
}
.slide-content .leftNav:hover {
	background-image: url("images/arrowbg_left_h.png");
}
.slide-content .rightNav {
	background-position: center; border-radius: 50px; top: 50%; width: 50px; height: 50px; right: 0px; position: absolute; box-shadow: 0px 0px 10px rgba(53,49,50,0.2); background-image: url("images/arrowbg_right.png"); background-repeat: no-repeat; background-color: rgb(255, 255, 255);
}
.slide-content .rightNav:hover {
	background-image: url("images/arrowbg_right_h.png");
}
.dots-content {
	text-align: center; margin-top: 20px;
}
.dots-content li {
	padding: 0px 25px; display: inline-block;
}
.dots-content li a {
	color: rgb(0, 0, 0); padding-bottom: 14px; font-size: 20px; font-weight: 600;
}
.dots-content li a:hover {
	text-decoration: none;
}
.dots-content li.curr a {
	color: rgb(15, 235, 192);
}
.dots-content li i {
	margin: 0px auto 10px; width: 64px; display: block;
}
.dots-content li i img {
	display: block;
}
.dots-content li i .show_h {
	display: none;
}
.dots-content li.curr i img {
	display: none;
}
.dots-content li.curr i .show_h {
	display: block;
}
@media all and (max-width:1200px)
{
.slide-content .leftNav {
	display: none;
}
.slide-content .rightNav {
	display: none;
}
}
@media all and (max-width:767px)
{
.dots-content li {
	padding: 0px 2%;
}
.dots-content li a {
	font-size: 16px;
}
.dots-content li i {
	display: none;
}
}
.pro_style4 {
	background-position: right 0px; background-repeat: no-repeat; background-color: rgb(48, 29, 91);
}
.pro_style4 h2 {
	color: rgb(255, 255, 255);
}
.pro_style4 .describe {
	color: rgb(255, 255, 255);
}
.pro_style4 .pic_cen {
	text-align: center; margin-top: 5vh;
}
.pro_style4 .icon_tit_info {
	margin-top: 50px;
}
.pro_style4 .icon_tit_info::after {
	clear: both; display: block; content: "";
}
.pro_style4 .icon_tit_info .item {
	border-width: 1px 1px 1px 0px; border-style: solid solid solid none; border-color: rgb(232, 232, 232) rgb(232, 232, 232) rgb(232, 232, 232) currentColor; padding: 20px 0px 0px; transition:0.3s; border-image: none; width: 14%; height: 220px; text-align: center; overflow: hidden; float: left; -webkit-transition: all 0.3s; -moz-transition: all 0.3s;
}
.pro_style4 .icon_tit_info :first-child.item {
	border-left-color: rgb(232, 232, 232); border-left-width: 1px; border-left-style: solid;
}
.pro_style4 .icon_tit_info .item .img-box {
	transition:0.3s; padding-top: 30px; padding-bottom: 10px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s;
}
.pro_style4 .icon_tit_info .item .img-box .h_show {
	display: none;
}
.pro_style4 .icon_tit_info .item .name {
	padding: 10px 0px; color: rgb(15, 235, 192); line-height: 1.2em; font-size: 20px; font-weight: 600;
}
.pro_style4 .icon_tit_info .item p {
	padding: 0px 20px; transition:0.3s; height: 0px; color: rgb(48, 29, 91); line-height: 1.4em; overflow: hidden; -webkit-transition: all 0.3s; -moz-transition: all 0.3s;
}
.pro_style4 .icon_tit_info .item.curr {
	background: rgb(15, 235, 192); border-width: 1px 1px 1px 0px; border-style: solid solid solid none; border-color: rgb(15, 235, 192) rgb(15, 235, 192) rgb(15, 235, 192) currentColor; border-image: none; width: 29%; color: rgb(255, 255, 255);
}
.pro_style4 .icon_tit_info .item:hover {
	background: rgb(15, 235, 192); border-width: 1px 1px 1px 0px; border-style: solid solid solid none; border-color: rgb(15, 235, 192) rgb(15, 235, 192) rgb(15, 235, 192) currentColor; border-image: none; width: 29%; color: rgb(255, 255, 255);
}
.pro_style4 .icon_tit_info .item.curr .name {
	color: rgb(48, 29, 91);
}
.pro_style4 .icon_tit_info :first-child.item.curr {
	border-left-color: rgb(15, 235, 192); border-left-width: 1px; border-left-style: solid;
}
.pro_style4 .icon_tit_info :first-child.item:hover {
	border-left-color: rgb(15, 235, 192); border-left-width: 1px; border-left-style: solid;
}
.pro_style4 .icon_tit_info .item.curr .img-box {
	padding-top: 20px; padding-bottom: 0px;
}
.pro_style4 .icon_tit_info .item:hover .img-box {
	padding-top: 20px; padding-bottom: 0px;
}
.pro_style4 .icon_tit_info .item.curr .img-box img {
	display: none;
}
.pro_style4 .icon_tit_info .item:hover .img-box img {
	display: none;
}
.pro_style4 .icon_tit_info .item.curr .img-box .h_show {
	display: inline-block;
}
.pro_style4 .icon_tit_info .item:hover .img-box .h_show {
	display: inline-block;
}
.pro_style4 .icon_tit_info .item.curr p {
	height: auto;
}
.pro_style4 .icon_tit_info .item:hover p {
	height: auto;
}
.pro_style4 .icon_tit_info_item4 .item {
	width: 20%;
}
.pro_style4 .icon_tit_info_item4 .item.curr {
	width: 39%;
}
.pro_style4 .icon_tit_info_item4 .item:hover {
	width: 39%;
}
.pro_style4 .icon_tit_info_item5 .item {
	width: 14.2%; height: 170px;
}
.pro_style4 .icon_tit_info_item5 .item.curr {
	width: 28%;
}
.pro_style4 .icon_tit_info_item5 .item:hover {
	width: 28%;
}
.pro_style4 .icon_tit_info_item5 .item .img-box {
	padding-top: 20px;
}
.pro_style4 .icon_tit_info_item5 .item.curr .img-box {
	display: none;
}
@media all and (max-width:979px)
{
.pro_style4 .icon_tit_info .item {
	width: 49%;
}
.pro_style4 .icon_tit_info :nth-of-type(2n+1).item {
	clear: both; border-left-color: rgb(232, 232, 232); border-left-width: 1px; border-left-style: solid;
}
.pro_style4 .icon_tit_info .item.curr {
	width: 49%;
}
.pro_style4 .icon_tit_info .item:hover {
	width: 49%;
}
.pro_style4 .icon_tit_info :nth-of-type(2n+1).item.curr {
	border-left-color: rgb(15, 235, 192); border-left-width: 1px; border-left-style: solid;
}
.pro_style4 .icon_tit_info :nth-of-type(2n+1).item:hover {
	border-left-color: rgb(15, 235, 192); border-left-width: 1px; border-left-style: solid;
}
.pro_style4 .icon_tit_info .item .img-box {
	padding-top: 20px; padding-bottom: 0px;
}
.pro_style4 .icon_tit_info .item .img-box img {
	display: inline-block;
}
.pro_style4 .icon_tit_info .item p {
	height: auto; color: rgb(15, 235, 192);
}
.pro_style4 .icon_tit_info .item.curr p {
	color: rgb(48, 29, 91);
}
.pro_style4 .icon_tit_info_item5 .item p {
	display: none;
}
.pro_style4 .icon_tit_info_item5 .item.curr p {
	display: block;
}
}
@media all and (max-width:479px)
{
.pro_style4 .icon_tit_info .item {
	width: auto; height: auto; padding-bottom: 20px; border-left-color: rgb(232, 232, 232); border-left-width: 1px; border-left-style: solid; float: none;
}
.pro_style4 .icon_tit_info .item.curr {
	width: auto;
}
.pro_style4 .icon_tit_info .item:hover {
	width: auto;
}
}
.pro_style5 {
	background-position: right bottom; background-repeat: no-repeat;
}
.pro_style5 .piclist {
	padding-top: 20px;
}
.pro_style5 .piclist .item {
	background: rgb(255, 255, 255); margin: 30px 1.5% 0px; padding: 15px 1.5%; width: 19%; text-align: center; float: left; min-height: 350px; box-shadow: 0px 0px 10px rgba(53,49,50,0.2);
}
.pro_style5 .piclist .item3 {
	width: 27.3%;
}
.pro_style5 .piclist .item h3 {
	padding: 15px 0px; color: rgb(0, 0, 0); font-size: 18px; font-weight: 600;
}
.pro_style5 .piclist .item p {
	line-height: 1.4em; font-size: 14px;
}
.pro_style5 .piclist2 .item {
	background: none; padding: 15px 1%; width: 20%; min-height: inherit; box-shadow: none;
}
.pro_style5 .piclist2 :nth-of-type(4n+1).item {
	clear: both;
}
.pro_style5 .steplist {
	background-position: center; padding-top: 20px; background-image: url("images/step_line.png"); background-repeat: no-repeat;
}
.pro_style5 .steplist .item {
	margin: 30px 1.5% 0px; padding: 0px 1.5%; width: 27.3%; text-align: center; float: left;
}
.pro_style5 .steplist .item h3 {
	color: rgb(0, 0, 0); font-size: 20px; font-weight: 600; margin-top: 10px;
}
.pro_style5 .iconlist .item {
	min-height: 280px;
}
.pro_style5 .music {
	margin: 0px auto; width: 78%; padding-top: 5vh;
}
.pro_style5 .music ul {
	margin-top: 5vh;
}
.pro_style5 .music ul::after {
	clear: both; display: block; content: "";
}
.pro_style5 .music li {
	margin: 0px 1%; width: 23%; float: left;
}
.pro_style5 .funtab {
	margin-top: 8vh;
}
.pro_style5 .funtab .menu {
	margin: 0px auto; border-radius: 60px; border: 2px solid rgb(15, 235, 192); border-image: none; width: 80%;
}
.pro_style5 .funtab .menu::after {
	clear: both; display: block; content: "";
}
.pro_style5 .funtab .menu li {
	width: 33.33%; text-align: center; color: rgb(0, 0, 0); line-height: 48px; font-size: 18px; font-weight: 600; float: left; cursor: pointer;
}
.pro_style5 .funtab .menu li.curr {
	background: rgb(15, 235, 192);
}
.pro_style5 .funtab .menu li.first.curr {
	border-radius: 60px 0px 0px 60px;
}
.pro_style5 .funtab .menu li.last.curr {
	border-radius: 0px 60px 60px 0px;
}
.pro_style5 .funtab .list {
	padding: 0px 8%; margin-top: 5vh;
}
.pro_style5 .funtab .list::after {
	clear: both; display: block; content: "";
}
.pro_style5 .funtab .list li {
	padding: 5px 0px; width: 20%; float: left;
}
@media all and (max-width:768px)
{
.pro_style5 .piclist .item {
	width: 44%;
}
.pro_style5 .music {
	width: auto;
}
.pro_style5 .music li {
	width: 48%;
}
.pro_style5 .funtab .menu {
	width: auto;
}
.pro_style5 .funtab .list {
	padding: 0px; margin-top: 3vh;
}
.pro_style5 .funtab .list li {
	width: 25%;
}
}
@media all and (max-width:479px)
{
.pro_style5 .piclist .item {
	margin: 30px 0px 0px; padding: 15px; width: auto; float: none; min-height: auto;
}
.pro_style5 .steplist {
	background-image: none;
}
.pro_style5 .steplist .item {
	margin: 30px 0px 0px; width: auto; float: none;
}
.pro_style5 .music li {
	margin: 0px 0px 0px 20px; width: auto; float: none;
}
.pro_style5 .funtab .menu li {
	padding: 8px 1.5%; width: 30.33%; line-height: 1.4em; font-size: 14px;
}
.pro_style5 .funtab .list li {
	width: 50%;
}
}
.pro_style6 {
	background-position: 0px 0px; background-repeat: no-repeat;
}
.pro_style6 .title {
	padding: 0px 20% 30px; color: rgb(48, 29, 91); line-height: 1.2em; font-size: 28px; font-weight: 300; margin-top: 50px;
}
.pro_style6 .function {
	padding-top: 0px;
}
.pro_style6 .function .item {
	padding: 0px 2%; width: 29.33%; text-align: center; margin-top: 30px; float: left;
}
.pro_style6 .function :nth-of-type(3n+1).item {
	clear: both;
}
.pro_style6 .function .item h3 {
	padding: 10px 0px; color: rgb(0, 0, 0); line-height: 1.2em; font-size: 24px; font-weight: 600;
}
.pro_style6 .function .item p {
	font-size: 16px;
}
.pro_style6 .function .item2 {
	padding: 0px 2%; width: 21%; text-align: center; margin-top: 30px; float: left;
}
.pro_style6 .function :nth-of-type(4n+1).item2 {
	clear: both;
}
.pro_style6 .function .item2 h3 {
	padding: 10px 0px; color: rgb(0, 0, 0); line-height: 1.2em; font-size: 20px; font-weight: 600;
}
.pro_style6 .function .item2 p {
	font-size: 16px;
}
.pro_style6 .flexslider1 {
	text-align: center; margin-top: 30px; position: relative; box-sizing: border-box;
}
.pro_style6 .flexslider1 .slides li {
	display: none;
}
.pro_style6 .flexslider1 .flex-control-paging {
	margin-top: 30px;
}
@media all and (max-width:1200px)
{
.pro_style6 .flexslider1 .flex-direction-nav {
	display: none;
}
}
@media all and (max-width:1000px)
{
.pro_style6 .title {
	font-size: 2.8vh;
}
}
@media all and (max-width:768px)
{
.pro_style6 .title {
	padding: 0px 5% 2vh;
}
}
@media all and (max-width:767px)
{
.pro_style6 .function .item {
	padding: 0px; width: auto; float: none;
}
.pro_style6 .function .item2 {
	padding: 0px; width: auto; float: none;
}
}
.pro_style7 {
	background-position: 0px 0px; background-repeat: no-repeat;
}
.pro_style7 .piclist {
	
}
.pro_style7 .piclist .item {
	background: rgb(255, 255, 255); margin: 30px 1.5% 0px; padding: 15px 1.5%; width: 27.3%; text-align: center; float: left; min-height: 300px; box-shadow: 0px 0px 10px rgba(53,49,50,0.2);
}
.pro_style7 .piclist .item h3 {
	padding: 15px 0px; color: rgb(0, 0, 0); font-size: 18px; font-weight: 600;
}
.pro_style7 .piclist .item p {
	line-height: 1.4em; font-size: 14px;
}
.pro_style7 .fun_style {
	margin-top: 9vh;
}
.pro_style7 .fun_style .flpic_1 {
	width: 50%; text-align: center; float: left;
}
.pro_style7 .fun_style .frpic_1 {
	width: 50%; text-align: center; float: right;
}
.pro_style7 .fun_style .frtext_1 {
	width: 44%; float: right;
}
.pro_style7 .fun_style .fltext_1 {
	width: 44%; float: left;
}
.pro_style7 .fun_style h2 {
	color: rgb(48, 29, 91); line-height: 1.2em; font-size: 36px; font-weight: 300;
}
.pro_style7 .fun_style h3 {
	color: rgb(0, 0, 0); line-height: 1.4em; font-size: 28px; font-weight: 300;
}
.pro_style7 .fun_style h4 {
	color: rgb(0, 0, 0); padding-bottom: 10px; font-size: 18px; font-weight: 600; margin-top: 3vh;
}
.pro_style7 .fun_style .list {
	margin-top: 2vh;
}
.pro_style7 .fun_style .list li {
	padding: 3px 0px; margin-left: 20px;
}
.pro_style7 .fun_style .desc {
	color: rgb(0, 0, 0); font-size: 16px; font-weight: 500; margin-top: 3vh;
}
.pro_style7 .fun_style .mt30 {
	margin-top: 30px;
}
.pro_style7 .fun_style .mt40 {
	margin-top: 40px;
}
.pro_style7 .fun_style .mt80 {
	margin-top: 80px;
}
.pro_style7 .cenpic {
	text-align: center; margin-top: 5vh;
}
.pro_style7 .youcan {
	margin-top: 5vh;
}
.pro_style7 .youcan h3 {
	text-align: center; color: rgb(0, 0, 0); line-height: 1.2em; font-size: 20px; font-weight: 600;
}
.pro_style7 .youcan ul {
	margin: 0px auto; width: 80%;
}
.pro_style7 .youcan ul::after {
	clear: both; display: block; content: "";
}
.pro_style7 .youcan li {
	width: 33.3%; color: rgb(0, 0, 0); font-size: 18px; font-weight: 300; margin-top: 3vh; float: left;
}
.pro_style7 .youcan li i {
	margin-right: 10px;
}
.pro_style7 .funtab {
	margin-top: 5vh;
}
.pro_style7 .funtab .menu li {
	width: 18%; text-align: center; color: rgb(0, 0, 0); font-size: 18px; font-weight: 600; margin-right: 2%; float: left; display: block; cursor: pointer;
}
.pro_style7 .funtab .menu li.curr {
	color: rgb(15, 235, 192);
}
.pro_style7 .funtab .menu li i {
	margin: 0px auto; width: 50px; text-align: center; display: block;
}
.pro_style7 .funtab .menu li img {
	display: block;
}
.pro_style7 .funtab .menu li .h_show {
	display: none;
}
.pro_style7 .funtab .menu li.curr img {
	display: none;
}
.pro_style7 .funtab .menu li.curr .h_show {
	display: block;
}
.pro_style7 .funtab .menu::after {
	clear: both; display: block; content: "";
}
.pro_style7 .funtab .text {
	margin-top: 2vh;
}
@media all and (max-width:1200px)
{
.pro_style7 .youcan ul {
	width: auto;
}
}
@media all and (max-width:800px)
{
.pro_style7 .fun_style {
	margin-top: 6vh;
}
.pro_style7 .fun_style .flpic_1 {
	width: auto; float: none;
}
.pro_style7 .fun_style .frpic_1 {
	width: auto; float: none;
}
.pro_style7 .fun_style .frtext_1 {
	width: auto; margin-top: 30px; float: none;
}
.pro_style7 .fun_style .fltext_1 {
	width: auto; margin-top: 30px; float: none;
}
.pro_style7 .fun_style .mt30 {
	margin-top: 10px !important;
}
.pro_style7 .fun_style .mt40 {
	margin-top: 0px !important;
}
.pro_style7 .fun_style .mt80 {
	margin-top: 0px !important;
}
.pro_style7 .fun_style h2 {
	font-size: 3.6vh;
}
}
@media all and (max-width:767px)
{
.pro_style7 .piclist .item {
	margin: 30px 0px 0px; width: auto; float: none;
}
.pro_style7 .youcan li {
	width: auto; float: none;
}
}
@media all and (max-width:479px)
{
.pro_style7 .fun_style .desc {
	font-size: 16px;
}
.pro_style7 .funtab .menu li {
	width: 31.3%; margin-top: 1vh;
}
}
.pro_style8 {
	
}
.pro_style8 .name {
	text-align: center; color: rgb(48, 29, 91); line-height: 1.2em; padding-bottom: 1vh; font-size: 24px;
}
.pro_style8 .syssup {
	width: 50%; margin-top: 2vh; float: left;
}
.pro_style8 .syssup li {
	padding: 5px 0px; color: rgb(0, 0, 0);
}
.pro_style8 .rate {
	width: 40%; margin-top: 2vh; float: right;
}
.pro_style8 .rate div {
	padding: 5px 0px; color: rgb(0, 0, 0); vertical-align: middle;
}
.pro_style8 .rate div strong {
	margin-right: 5px;
}
.pro_style8 .btn {
	text-align: center; margin-top: 4vh;
}
.pro_style8 .btn a {
	margin: 0px 5px;
}
.pro_style8 .scrollbox {
	margin-top: 5vh;
}
.pro_style8 .scrollbox .pic {
	width: 49%; text-align: center; float: right;
}
.pro_style8 .scrollbox .text {
	width: 42%; height: 345px; overflow: hidden; float: left; position: relative;
}
.pro_style8 .scrollbox .text .listmenu {
	padding-right: 3vh; margin-top: -2vh;
}
.pro_style8 .scrollbox .text .listmenu dt {
	color: rgb(0, 0, 0); line-height: 1.2em; font-size: 20px; font-weight: 600; margin-top: 3vh; cursor: pointer;
}
.pro_style8 .scrollbox .text .listmenu dt::after {
	line-height: 45px; padding-right: 10px; font-family: "globalIconfont"; font-size: 12px; font-weight: normal; vertical-align: middle; float: right; display: inline-block; content: "\e904";
}
.pro_style8 .scrollbox .text .listmenu dt.curr {
	color: rgb(15, 235, 192);
}
.pro_style8 .scrollbox .text .listmenu dt.curr::after {
	color: rgb(15, 235, 192); line-height: 45px; padding-right: 10px; font-family: "globalIconfont"; font-size: 14px; font-weight: normal; vertical-align: middle; float: right; display: inline-block; content: "\e902";
}
.pro_style8 .scrollbox .text .listmenu dt i {
	margin-right: 8px;
}
.pro_style8 .scrollbox .text .listmenu dd {
	padding: 15px 0px; display: none;
}
.techspea .item {
	width: 35%; margin-top: 30px; float: left;
}
.techspea .item.cen {
	padding: 0px 3%; width: 24%;
}
.techspea .item h4 {
	color: rgb(0, 0, 0); font-size: 20px; font-weight: 600;
}
.techspea .item ul {
	margin-top: 10px;
}
.techspea .item li {
	padding: 2px 0px; font-size: 14px;
}
.techspea .item li strong {
	color: rgb(0, 0, 0);
}
.techspea .item li a {
	color: rgb(15, 235, 192); font-weight: 600;
}
.techspea .item .flag {
	width: 90%; margin-top: -0.5vh;
}
.techspea .item .flag li {
	margin-top: 1.5vh; margin-right: 1.5vh; float: left; display: inline-block;
}
.techspea .item .flag::after {
	clear: both; display: block; content: "";
}
.techspea .btn {
	text-align: center; margin-top: 30px;
}
@media all and (max-width:979px)
{
.pro_style8 .scrollbox .text {
	width: 46%;
}
}
@media all and (max-width:800px)
{
.pro_style8 .scrollbox .pic {
	width: auto; margin-top: 3vh; float: none;
}
.pro_style8 .scrollbox .text {
	width: auto; margin-top: 3vh; float: none;
}
.techspea .item .flag {
	width: auto;
}
.techspea .item .flag li {
	margin-right: 1.2vh;
}
}
@media all and (max-width:767px)
{
.techspea .item {
	width: auto; float: none;
}
.techspea .item.cen {
	padding: 0px; width: auto;
}
}
.pro_style9 {
	background-position: right 0px; padding: 100px 0px 130px; background-repeat: no-repeat; background-color: rgb(48, 29, 91);
}
.pro_style9 h2 {
	color: rgb(255, 255, 255);
}
.pro_style9 .flexslider4 {
	background-position: bottom; padding-top: 5vh; margin-top: 2vh; position: relative; min-height: 414px; box-sizing: border-box; background-image: url("images/apple_macbook_bg.png"); background-repeat: no-repeat;
}
.pro_style9 .flexslider4 .slides li {
	text-align: center; display: none; position: relative;
}
.pro_style9 .flexslider4 .slides li .txt {
	left: 0px; top: 145%; width: 100%; text-align: center; bottom: 0px; color: rgb(255, 255, 255); display: block; position: absolute; box-sizing: border-box;
}
.pro_style9 .paging-list {
	margin: 3vh auto 0px; width: 63%; text-align: center; border-bottom-color: rgb(151, 141, 172); border-bottom-width: 2px; border-bottom-style: solid;
}
.pro_style9 .paging-list li {
	padding: 0px 2vh; display: inline-block; position: relative;
}
.pro_style9 .paging-list li a {
	color: rgb(15, 235, 192); padding-bottom: 10px; font-size: 20px; font-weight: 600; display: inline-block;
}
.pro_style9 .paging-list li a:hover {
	text-decoration: none;
}
.pro_style9 .paging-list li.curr::after {
	left: 0px; width: 100%; height: 2px; display: block; position: absolute; content: ""; background-color: rgb(15, 235, 192);
}
.pro_style9 .paging-list::after {
	clear: both; display: block; content: "";
}
.pro_style9 .flex-control-paging {
	display: none;
}
@media all and (max-width:1200px)
{
.pro_style9 {
	padding: 10vh 0px 13vh;
}
.pro_style9 .paging-list li a {
	font-size: 16px;
}
}
@media all and (max-width:979px)
{
.pro_style9 {
	padding: 6vh 0px 20vh;
}
.pro_style9 .paging-list {
	width: 80%;
}
}
@media all and (max-width:900px)
{
.pro_style9 {
	padding: 6vh 0px 15vh;
}
.pro_style9 .paging-list {
	width: auto;
}
}
@media all and (max-width:767px)
{
.pro_style9 {
	padding: 6vh 0px 20vh;
}
.pro_style9 .flexslider4 {
	padding-top: 0px; min-height: auto; background-image: none;
}
.pro_style9 .flexslider4 .slides li .txt {
	top: 120%;
}
.pro_style9 .flex-control-paging {
	margin-top: 2vh; display: block;
}
.pro_style9 .paging-list {
	display: none;
}
}
.pro_style10 {
	background-position: right 0px; background-repeat: no-repeat; background-color: rgb(48, 29, 91);
}
.pro_style10 h2 {
	color: rgb(255, 255, 255);
}
.pro_style10 .steplist {
	background-position: center 40%; background-image: url("images/step_line.png"); background-repeat: no-repeat;
}
.pro_style10 .steplist .item {
	margin: 30px 1.5% 0px; padding: 0px 1.5%; width: 27.3%; text-align: center; color: rgb(255, 255, 255); float: left;
}
.pro_style10 .steplist .item h3 {
	color: rgb(255, 255, 255); padding-bottom: 0.5vh; font-size: 20px; font-weight: 600; margin-top: 10px;
}
@media all and (max-width:479px)
{
.pro_style10 .steplist {
	background-image: none;
}
.pro_style10 .steplist .item {
	margin: 30px 0px 0px; width: auto; float: none;
}
}
.pro_style11 {
	
}
.pro_style11 .infobox {
	margin-top: 5vh;
}
.pro_style11 .infobox .pic {
	width: 50.5%; text-align: center; float: left;
}
.pro_style11 .infobox .text {
	width: 45%; float: right;
}
.pro_style11 .infobox .text .listmenu {
	
}
.pro_style11 .infobox .text .listmenu h4 {
	color: rgb(0, 0, 0); line-height: 1.2em; font-size: 20px; font-weight: 600; margin-top: 2.5vh; cursor: pointer;
}
.pro_style11 .infobox .text .listmenu h4::after {
	line-height: 1.2em; padding-right: 10px; font-family: "globalIconfont"; font-size: 12px; font-weight: normal; vertical-align: middle; float: right; display: inline-block; content: "\e904";
}
.pro_style11 .infobox .text .listmenu h4.curr {
	color: rgb(15, 235, 192);
}
.pro_style11 .infobox .text .listmenu h4.curr::after {
	color: rgb(15, 235, 192); line-height: 1.2em; padding-right: 10px; font-family: "globalIconfont"; font-size: 14px; font-weight: normal; vertical-align: middle; float: right; display: inline-block; content: "\e902";
}
.pro_style11 .infobox .text .listmenu ul {
	padding: 15px 0px; display: none;
}
.pro_style11 .infobox .text .support {
	padding-top: 3vh; margin-top: 3vh; border-top-color: rgb(203, 203, 203); border-top-width: 1px; border-top-style: solid;
}
.pro_style11 .infobox .text .support h4 {
	color: rgb(15, 235, 192); line-height: 1.2em; font-size: 18px; font-weight: 600;
}
.pro_style11 .infobox .text .support p {
	color: rgb(0, 0, 0); margin-top: 1vh;
}
@media all and (max-width:800px)
{
.pro_style11 .infobox .pic {
	width: auto; float: none;
}
.pro_style11 .infobox .text {
	width: auto; margin-top: 3vh; float: none;
}
}
.artlist {
	
}
.artlist h3 {
	color: rgb(0, 0, 0); font-size: 24px; font-weight: 600;
}
.artlist .flbox {
	background: rgb(255, 255, 255); padding: 30px 3% 0px; width: 56.5%; border-top-color: rgb(15, 235, 192); border-top-width: 5px; border-top-style: solid; float: left; min-height: 380px; box-shadow: 0px 0px 10px rgba(53,49,50,0.2);
}
.artlist .frbox {
	background: rgb(255, 255, 255); padding: 30px 3% 0px; width: 27%; border-top-color: rgb(0, 168, 236); border-top-width: 5px; border-top-style: solid; float: right; min-height: 380px; box-shadow: 0px 0px 10px rgba(53,49,50,0.2);
}
.artlist ul {
	margin-top: 20px;
}
.artlist li {
	padding: 3px 0px; margin-left: 20px;
}
.artlist li a {
	color: rgb(0, 0, 0);
}
.artlist li a:hover {
	color: rgb(15, 235, 192);
}
@media all and (max-width:768px)
{
.artlist .flbox {
	width: auto; float: none;
}
.artlist .frbox {
	width: auto; margin-top: 30px; float: none;
}
}
.promise {
	
}
.promise .iconitem .item {
	margin: 30px 2% 0px; width: 29.33%; text-align: center; float: left;
}
.promise .iconitem .item h3 {
	padding: 10px 0px; color: rgb(0, 0, 0); line-height: 1.2em; font-size: 24px; font-weight: 600;
}
.promise .iconitem .item p {
	font-size: 18px;
}
@media all and (max-width:767px)
{
.promise .iconitem .item {
	margin: 30px 0px 0px; width: auto; float: none;
}
}
.device_info {
	margin-top: 5vh;
}
.device_info::after {
	clear: both; display: block; content: "";
}
.device_info .item {
	border-width: 1px 1px 1px 0px; border-style: solid solid solid none; border-color: rgb(202, 202, 202) rgb(202, 202, 202) rgb(202, 202, 202) currentColor; padding: 20px 0px 0px; transition:0.3s; border-image: none; width: 14%; height: 160px; text-align: center; overflow: hidden; float: left; -webkit-transition: all 0.3s; -moz-transition: all 0.3s;
}
.device_info :first-child.item {
	border-left-color: rgb(202, 202, 202); border-left-width: 1px; border-left-style: solid;
}
.device_info .item .img-box {
	transition:0.3s; padding-top: 15px; padding-bottom: 10px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s;
}
.device_info .item .img-box .h_show {
	display: none;
}
.device_info .item .name {
	padding: 10px 0px; color: rgb(0, 0, 0); line-height: 1.2em; font-size: 18px; font-weight: 600;
}
.device_info .item p {
	padding: 0px 20px; transition:0.3s; height: 0px; color: rgb(48, 29, 91); line-height: 1.4em; overflow: hidden; -webkit-transition: all 0.3s; -moz-transition: all 0.3s;
}
.device_info .item.curr {
	background: rgb(15, 235, 192); border-width: 1px 1px 1px 0px; border-style: solid solid solid none; border-color: rgb(15, 235, 192) rgb(15, 235, 192) rgb(15, 235, 192) currentColor; border-image: none; width: 29%; color: rgb(255, 255, 255);
}
.device_info .item:hover {
	background: rgb(15, 235, 192); border-width: 1px 1px 1px 0px; border-style: solid solid solid none; border-color: rgb(15, 235, 192) rgb(15, 235, 192) rgb(15, 235, 192) currentColor; border-image: none; width: 29%; color: rgb(255, 255, 255);
}
.device_info .item.curr .name {
	color: rgb(48, 29, 91);
}
.device_info :first-child.item.curr {
	border-left-color: rgb(15, 235, 192); border-left-width: 1px; border-left-style: solid;
}
.device_info :first-child.item:hover {
	border-left-color: rgb(15, 235, 192); border-left-width: 1px; border-left-style: solid;
}
.device_info .item.curr .img-box {
	display: none;
}
.device_info .item:hover .img-box {
	display: none;
}
.device_info .item.curr .img-box .h_show {
	display: inline-block;
}
.device_info .item:hover .img-box .h_show {
	display: inline-block;
}
.device_info .item.curr p {
	height: auto;
}
.device_info .item:hover p {
	height: auto;
}
.device_info_item4 .item {
	width: 14.2%;
}
.device_info_item4 .item.curr {
	width: 28%;
}
.device_info_item4 .item:hover {
	width: 28%;
}
@media all and (max-width:979px)
{
.device_info .item {
	width: 49%;
}
.device_info :nth-of-type(2n+1).item {
	clear: both; border-left-color: rgb(232, 232, 232); border-left-width: 1px; border-left-style: solid;
}
.device_info .item.curr {
	width: 49%;
}
.device_info .item:hover {
	width: 49%;
}
.device_info :nth-of-type(2n+1).item.curr {
	border-left-color: rgb(15, 235, 192); border-left-width: 1px; border-left-style: solid;
}
.device_info :nth-of-type(2n+1).item:hover {
	border-left-color: rgb(15, 235, 192); border-left-width: 1px; border-left-style: solid;
}
.device_info .item .img-box {
	padding-top: 20px; padding-bottom: 0px;
}
.device_info .item .img-box img {
	display: inline-block;
}
.device_info .item p {
	height: auto; color: rgb(15, 235, 192); display: none;
}
.device_info .item.curr p {
	color: rgb(48, 29, 91); display: block;
}
}
@media all and (max-width:479px)
{
.device_info .item {
	width: auto; height: auto; padding-bottom: 20px; border-left-color: rgb(232, 232, 232); border-left-width: 1px; border-left-style: solid; float: none;
}
.device_info .item.curr {
	width: auto;
}
.device_info .item:hover {
	width: auto;
}
}
.tabBox {
	margin-top: 5vh;
}
.tabBox .tabStyle {
	border-top-color: rgb(220, 220, 220); border-left-color: rgb(220, 220, 220); border-top-width: 1px; border-left-width: 1px; border-top-style: solid; border-left-style: solid;
}
.tabBox .tabStyle td {
	padding: 1vh; text-align: center; border-right-color: rgb(220, 220, 220); border-bottom-color: rgb(220, 220, 220); border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid;
}
.tabBox .tabStyle th {
	padding: 1vh; text-align: center; border-right-color: rgb(220, 220, 220); border-bottom-color: rgb(220, 220, 220); border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid;
}
.tabBox .tabStyle th {
	color: rgb(48, 29, 91); font-weight: 600;
}
.tabBox .tabStyle td i {
	color: rgb(15, 235, 192); font-size: 18px; font-weight: 600;
}
.store_buy_table {
	padding: 60px 0px;
}
.store_buy_table .buy_table {
	margin: 20px 0px; text-align: center; -ms-overflow-x: auto;
}
.store_buy_table .buy_table .title {
	line-height: 1.2em; font-size: 24px; margin-bottom: 10px;
}
.store_buy_table .buy_table .fm {
	color: rgb(15, 235, 192); font-size: 30px;
}
.store_buy_table .buy_table .fm-close2 {
	color: rgb(78, 0, 147);
}
.store_buy_table .buy_table table {
	border-top-color: rgb(220, 220, 220); border-left-color: rgb(220, 220, 220); border-top-width: 1px; border-left-width: 1px; border-top-style: solid; border-left-style: solid;
}
.store_buy_table .buy_table table tr th {
	padding: 10px; border-right-color: rgb(220, 220, 220); border-bottom-color: rgb(220, 220, 220); border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid;
}
.store_buy_table .buy_table table tr td {
	padding: 10px; border-right-color: rgb(220, 220, 220); border-bottom-color: rgb(220, 220, 220); border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid;
}
.store_buy_table .buy_table .pro_info {
	padding: 10px 0px; color: rgb(48, 29, 91); line-height: 1.2em;
}
.store_buy_table .buy_table select {
	padding: 6px; border-radius: 3px; border: 1px solid rgb(202, 202, 202); border-image: none; width: 100%; font-size: 14px; box-sizing: border-box;
}
.store_buy_table .buy_table .buy_info {
	padding: 10px 0px;
}
.store_buy_table .buy_table .buy_info .formbox dl {
	padding: 5px 0px;
}
.store_buy_table .buy_table .buy_info .formbox dl::after {
	clear: both; display: block; content: "";
}
.store_buy_table .buy_table .buy_info .formbox dl dt {
	padding: 7px 0px 0px; width: 120px; color: rgb(0, 0, 0); line-height: 1.2em; font-size: 16px; font-weight: bold; float: left;
}
.store_buy_table .buy_table .buy_info .formbox dl dd {
	margin-left: 130px;
}
.store_buy_table .buy_table .buy_info .price {
	padding: 20px 0px; color: rgb(133, 133, 133);
}
.store_buy_table .buy_table .buy_info .price big {
	color: rgb(0, 0, 0); line-height: 1; font-size: 38px; font-weight: bold;
}
.store_buy_table .buy_table .buy_info .price big sup {
	font-size: 16px;
}
.store_buy_table .buy_table .buy_info .btnBox a.btn_cart {
	padding: 10px 0px; min-width: 160px;
}
.store_buy_table .buy_table .buy_info .btnBox .paypal {
	padding-top: 10px;
}
.store_buy_table .buy_table .down_info {
	color: rgb(78, 0, 147);
}
.store_buy_table .buy_table .down_info p {
	padding-top: 10px;
}
@media all and (max-width:768px)
{
.store_buy_table .buy_table .buy_info .formbox dl dt {
	padding: 10px 0px; width: auto; float: none;
}
.store_buy_table .buy_table .buy_info .formbox dl dd {
	margin-left: 0px;
}
.store_buy_table .buy_table .buy_info .price big {
	font-size: 30px;
}
}
.works_step {
	background-position: right 0px; padding: 60px 0px; text-align: center; color: rgb(255, 255, 255); background-repeat: no-repeat; background-size: auto 100%; background-color: rgb(48, 29, 91);
}
.works_step .column {
	text-align: center; color: rgb(255, 255, 255); padding-bottom: 15px;
}
.works_step .describe {
	color: rgb(255, 255, 255);
}
.works_step .cont {
	padding: 20px 0px;
}
.works_step .item {
	width: 32%; padding-left: 2%; font-size: 18px; float: left; position: relative; z-index: 1;
}
.works_step :first-child.item {
	padding-left: 0px;
}
.works_step .item .name {
	font-size: 24px; margin-bottom: 15px;
}
.works_step .item .pic {
	margin: 20px 0px; padding: 0px;
}
.works_step .item .info {
	padding: 20px 0px;
}
.works_step .item .btn_zoom {
	display: inline-block; position: relative;
}
.works_step .item .btn_zoom::after {
	background: rgba(0, 162, 234, 0.5); margin: -20px 0px 0px -20px; border-radius: 100px; transition:0.3s; left: 50%; top: 50%; width: 40px; height: 40px; text-align: center; color: rgba(255, 255, 255, 0.8); line-height: 40px; font-family: "globalIconfont"; font-size: 20px; display: block; position: absolute; content: "\e037"; -webkit-transition: all 0.3s; -moz-transition: all 0.3s;
}
.works_step .item .btn_zoom:hover::after {
	background: rgb(0, 162, 234); color: rgb(255, 255, 255);
}
@media all and (max-width:700px)
{
.works_step .item {
	width: auto; padding-bottom: 40px; padding-left: 0px; float: none;
}
.works_step .item .pic {
	margin-bottom: 10px;
}
.works_step .item .info {
	padding-bottom: 0px;
}
}
.flexslider_item {
	padding: 0px 40px; position: relative;
}
.flexslider_item .piclist {
	padding-bottom: 20px;
}
.checked_color {
	color: rgb(16, 250, 4);
}
